body {
    font-family: Roboto;
}
.header-menu {
    width: 1280px;
    margin: 0   auto;
}

.header-logo {
    padding-top: 63px;
    padding-bottom: 38px;
}

.header-logo a {
    font-size: 80px;
    line-height: 94px;
    color: #000;
}

.header-logo-highlighten {
    color: #4bcaff;
}

.header-menu-list {
    display: flex;
    padding: 0 132px;
    justify-content: space-around;
    align-items: center;
    height: 72px;
    background-color: #35444f;
    margin-bottom: 48px;
}

.header-menu-link{
    display: block;
    padding: 22px 40px;
    font-size: 24px;
    line-height: 28px;
    color: #fff;
    border-left: 1px solid #fff;
}

.header-menu-list .header-menu-item:last-child{
    border-right: 1px solid #fff;
}

.header-menu-link:hover{
    background: #222F3A;
}

.general-container {
    width: 1280px;
    margin: 0 auto;
    display: flex;
}

.aside-menu-list {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 344px;
    height: 399px;
    border: 1px solid #495863;
}

.aside-menu-link {
    display: block;
    align-items: center;
    color: #485863;
    font-size: 27px;
    line-height: 27px;
    padding: 26px 20px  26px 44px;
}

.aside-menu-link:hover{
    background: #DBDBDB;
    color: #000000;
    padding-left: 64px;
}

.block-ramda-img{
    width: 885px;
    height: 529px;
    border: 1px solid #495863;
    margin-left: 47px;
    margin-bottom: 37px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ramda-img{
    padding: 74px 283px;
    transition: 1s;
}

.ramda-img:hover {
    transform: scale(1.35);
}

.text-ramda{
    margin-left: 47px;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.text-ramda p:first-child {
    margin-bottom: 34px;
}

.footer-container{
    width: 1280px;
    margin: 0 auto;
}


.footer-menu-list {
    display: flex;
    justify-content: space-between;
    height: 69px;
    align-items: center;
    font-size: 28px;
    line-height: 28px;
    margin-top: 74px;
    margin-bottom: 30px;
    padding-left: 40px;
    background: rgba(99, 105, 110, 0.48);
    
}

.footer-menu-link {
    display: block;
    align-items: center;
    color: #0C1927;    
}


.footer-menu-link:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
    padding-bottom: 13px;
}

.copyright {
    font-size: 24px;
    line-height: 24px;
    color: #010101;
    margin-right: 40px;
    margin-left: 135px;
} 